NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API=http://suzhoukeji-test.ali251.langye.net/
VUE_APP_UPLOAD_API=http://suzhoukeji-test.ali251.langye.net/api/admin/upload-file

